uuid: 412ae32a-bfb5-4e93-85e4-ec2d9e7046b1
langcode: en
status: true
dependencies:
  config:
    - field.field.paragraph.speakers.field_description_regular
    - field.field.paragraph.speakers.field_description_tech_pitch
    - field.field.paragraph.speakers.field_description_vip
    - field.field.paragraph.speakers.field_hide_tech_speakers_section
    - field.field.paragraph.speakers.field_hide_vip_speakers_section
    - field.field.paragraph.speakers.field_section_title
    - paragraphs.paragraphs_type.speakers
  module:
    - text
id: paragraph.speakers.default
targetEntityType: paragraph
bundle: speakers
mode: default
content:
  field_description_regular:
    weight: 3
    label: hidden
    settings: {  }
    third_party_settings: {  }
    type: text_default
    region: content
  field_description_tech_pitch:
    weight: 4
    label: hidden
    settings: {  }
    third_party_settings: {  }
    type: text_default
    region: content
  field_description_vip:
    weight: 1
    label: hidden
    settings: {  }
    third_party_settings: {  }
    type: text_default
    region: content
  field_hide_tech_speakers_section:
    weight: 5
    label: hidden
    settings:
      format: default
      format_custom_false: ''
      format_custom_true: ''
    third_party_settings: {  }
    type: boolean
    region: content
  field_hide_vip_speakers_section:
    weight: 2
    label: hidden
    settings:
      format: default
      format_custom_false: ''
      format_custom_true: ''
    third_party_settings: {  }
    type: boolean
    region: content
  field_section_title:
    weight: 0
    label: hidden
    settings:
      link_to_entity: false
    third_party_settings: {  }
    type: string
    region: content
hidden: {  }
